allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  a474d072-1208-4253-8ef9-fed2e115e1f2:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 2cea6f02-c9f3-48e0-a6a1-c8157b6cbcc7
            handle: buttonTitle
            instructions: null
            label: 'Button Title'
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 22ec9cd1-026c-4f59-9ee7-29cdaf4f2087
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 764d4e2f-337e-4702-9d0b-17f31464062a
            handle: buttonLink
            instructions: null
            label: 'Button Link'
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 737405a0-4cb7-415b-827b-36fbd601d138
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: ba366ae9-2358-4228-a0fa-ceb87e64487b
            handle: null
            instructions: null
            label: 'New Tab'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f5d4376c-dd0f-47f7-834a-65064cb36a10
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 8c13f23f-766b-4e08-82ea-1b9ee259368a
        userCondition: null
    thumbFieldKey: null
handle: buttons2Block
hasTitleField: false
icon: null
name: 'Generic Panel Matrix - Generic Feature Content Panel - Buttons Block'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
